/*********************************************************************************/
/* Mobile (<= 768px)                                                             */
/*********************************************************************************/
@media only screen and (max-width: 768px) {
/* Basic */

	body {
		font-size: 13pt;
	}

	h2 {
		font-size: 1.4em;
	}

	h3 {
		font-size: 1.2em;
	}

	h4 {
		font-size: 1em;
	}

	.button {
		font-size: 1em;
	}

/* Main */

	.content {
		margin-top: 14px;
	}

		.content section, .content article {
			background: #fff;
			padding: 40px 20px 40px 20px;
		}

/* Footer */

	footer section, footer article {
		border-bottom: solid 1px #ced0b7;
	}

/* Copyright */
	
	footer .copyright {
		text-align: center;
		color: #A6A88F;
		padding: 10px 40px;
		font-size: 0.8em;
		line-height: 1.5em;
	}

		footer .copyright a {
			color: #A6A88F;
		}


}